{
  "dpcpp_cpp_rt": "2022.1.0",
  "LDFLAGS": "/NXCompat /DynamicBase",
  "NOMKL": "0",
  "fortran_rt": "2022.1.0",
  "cython": "0.29.25",
  "scipy": "1.7.3",
  "c_compiler": "vs2017",
  "CFLAGS": "/GS /DynamicBase /O3"
}